package com.datarecovery.master.data.api.response;

import com.datarecovery.master.data.api.bean.OrderBean;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class OrderPageResponse {


    @SerializedName("list")
    private List<OrderBean> list;
    @SerializedName("count")
    private int count;

    public List<OrderBean> getList() {
        return list;
    }

    public void setList(List<OrderBean> list) {
        this.list = list;
    }

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

}
